<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="minimum-scale=1, initial-scale=1, width=device-width, shrink-to-fit=no"/>
    <meta name="msapplication-TileColor" content="#ffffff"/>
    <meta name="msapplication-TileImage" content="%PUBLIC_URL%/logo_op.png"/>
    <meta name="theme-color" content="#e93c46"/>

    <title>SIA INSA Lyon</title>
    <meta name="title" content="SIA INSA Lyon"/>
    <meta name="description" content="Website to display SIA's projects and to provide information about the SIA team"/>

    <!-- Google bot -->
    <meta name="keywords" content="SIA, INSA, INSA Lyon, BdE INSA Lyon, Vie Associative, VA"/>
    <meta name="distribution" content="Global"/>
    <meta name="category" content="Informatique, Software"/>
    <meta name="language" content="fr, en" data-react-helmet="true"/>
    <meta name="identifier-url" content="%PUBLIC_URL%"/>
    <meta name="resource-type" content="document"/>
    <meta name="robots" content="index, follow"/>
    <meta name="google" content="notranslate"/>
    <meta name="revisit-after" content="2"/>
    <meta name="google-site-verification" content="mkgBb0dgwJ6De77gIYBhquBOulgO4V6IUx26-m32lwE" />

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website"/>
    <meta property="og:url" content="%PUBLIC_URL%/"/>
    <meta property="og:title" content="SIA INSA Lyon" data-react-helmet="true"/>
    <meta property="og:description" content="Website to display SIA's projects and to provide information about the SIA team" data-react-helmet="true"/>
    <meta property="og:image" content="%PUBLIC_URL%/logo_op.png"/>
    <meta property="og:image:width" content="300"/>
    <meta property="og:image:height" content="300"/>
    <meta property="og:image:alt" content="Logo SIA"/>
    <meta property="og:site_name" content="SIA INSA Lyon"/>

    <!-- Twitter -->
    <meta property="twitter:card" content="summary"/>
    <meta property="twitter:url" content="%PUBLIC_URL%/"/>
    <meta property="twitter:title" content="SIA INSA Lyon" data-react-helmet="true"/>
    <meta property="twitter:description" content="Website to display SIA's projects and to provide information about the SIA team" data-react-helmet="true"/>
    <meta property="twitter:image" content="%PUBLIC_URL%/logo.png"/>
    <meta property="twitter:image:alt" content="Logo SIA"/>

    <link rel="icon" href="%PUBLIC_URL%/logo.png" id="favicon" type="image/png"/>
    <link rel="apple-touch-icon" href="logo.png"/>
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json"/>
    <link rel="canonical" href="%PUBLIC_URL%/"/>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons" />
</head>
<body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
</body>
</html>
